Перейти к основному содержанию
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-24V2

Zyxel GS1920-24V2 Коммутатор
SKU: GS192024V2

Zyxel GS1920-24V2, Gözetilmiş, Gigabit Ethernet (10/100/1000), Raf montajı

Оперативная память (RAM)
256 MB
Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Zyxel GS1920-24V2 Коммутатор

Оперативная память (RAM)
256 MB
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Оперативная память (RAM)

256 MB

Оперативная память (RAM)

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Поддержка 10G
Нет
Продолжительность древесного протокола
Да
Управление ARP
Да
Технология медного кабеля Ethernet
Поддержка Power over Ethernet Poe
Нет
Технология Прокладки Оптоволоконного Ethernet
1000BASE-X
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Светодиодные индикаторы связи
Да
Оптоволоконное Соединение
SFP
Привязка порта IP MAC
Да
Количество combo SFP портов
4
Скорость подачи
42 Mpps
Диапазон MTBF
911301 Часов
Безопасность
LVD, BSMI
Поддерживается алгоритм безопасности
802.1x RADIUS, SNMP, SNMPv3
Декларации о соответствии
Защита паролем
Да
Нерабочая влажность
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
10 - 95%
Максимальное потребление энергии
Диапазон рабочих температур
0 - 50 °C
Размер таблицы адресов
Вес
Глубина
Ширина
Комплект для монтажа полки
Да
Установка полки
Да
Высота
Цвет продукта
Защита процессора
Да
Объем оперативной памяти
Флеш-память
Диапазон температур хранения Цельсия
Уровень шума
0 dB
Поддержка управления Akis
Да
Тип клавиши
Список управления соединением ACL
Да
Электромагнитная совместимость
FCC 15 A, CE A, BSMI EMC
Совместимый HS-код системы
85176990
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
56 Gbit/s
Фильтрация MAC-адреса
Да
Глубина упаковки
214 mm
Ширина упаковки
558 mm
Высота упаковки
79 mm
Кеш упаковки
Вес упаковки
2,91 kg
Включенные кабели
AC
Бренд
Zyxel
Категория
Сетевые коммутаторы
Название продукта
GS1920-24V2
GTIN EAN UPC
0760559125561,
Категория
Сетевые коммутаторы
Бренд
Zyxel
Название продукта
GS1920-24V2
Серия продукта
Проданные рынки
DE, US, WW, CA, MX
Дата добавления в систему
2018-12-13
Дата производства
Код продукта
GS1920-24V2
Ограничение скорости
Да
Отвод тепла
76,73 BTU/s
Тип верификации идентификации
IEEE 802.1x, RADIUS
Алгоритмы планирования очередей
SPQ, WFQ, Weighted Round Robin (WRR)
Поддержка MIB
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Поддержка мультикаста
Да
Функции виртуальной LAN
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Журнал событий системы
Да
Поддержка VLAN
Да
Авторизация
Misafir VLAN, Port tabanlı kimlik doğrulama
Zyxel GS1920-24V2 Коммутатор